pygpgme 0.3-1.1 source package in Ubuntu

Changelog

pygpgme (0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * ensure that test suite works with gpg 2.1.x (Closes: #797776)
    - drop patch that forces 1.4.x during passphrase_cb
    - drop all unused debian/patches
    - rely on gpg-agent
    - imported keys are counted differently
    - require the use of loopback pinentry for (deprecated) passphrase_cb

 -- Daniel Kahn Gillmor <email address hidden>  Tue, 02 Feb 2016 09:30:40 -0500

Upload details

Uploaded by:
Miguel Di Ciurcio Filho
Uploaded to:
Sid
Original maintainer:
Miguel Di Ciurcio Filho
Architectures:
any
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release main python

Downloads

File Size SHA-256 Checksum
pygpgme_0.3-1.1.dsc 2.1 KiB ba362a45daea389fff3ece9709d108901c7c2ca36470053a931a121c9dd75c0d
pygpgme_0.3.orig.tar.gz 48.9 KiB 5fd887c407015296a8fd3f4b867fe0fcca3179de97ccde90449853a3dfb802e1
pygpgme_0.3-1.1.debian.tar.xz 5.3 KiB a69ebca5e08516a870380e4b5a3e95bfd1f91fea4654edafb42abb25b28cd5ce

No changes file available.

Binary packages built by this source

python-gpgme: No summary available for python-gpgme in ubuntu yakkety.

No description available for python-gpgme in ubuntu yakkety.

python-gpgme-dbg: No summary available for python-gpgme-dbg in ubuntu yakkety.

No description available for python-gpgme-dbg in ubuntu yakkety.

python3-gpgme: No summary available for python3-gpgme in ubuntu yakkety.

No description available for python3-gpgme in ubuntu yakkety.

python3-gpgme-dbg: No summary available for python3-gpgme-dbg in ubuntu yakkety.

No description available for python3-gpgme-dbg in ubuntu yakkety.